@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font-size: 62.5%;
  height: 100%; 
}
body {
  font-size: 1.6rem;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO", "verdana", sans-serif;
  color: #333333;
  background-color: #fff;
  height: 100%; 
}
a {
  color: #333333;
  cursor: pointer;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}

/* コンテンツ */
#summer_dodecafes01 img {
  width: 100%;
  display: block;
}
#summer_dodecafes01.wrap {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  background-color: #fff;
}
#summer_dodecafes01 .sec01 h2 {
  width: 100%;
  margin-bottom: 10%;
}
#summer_dodecafes01 .sec02 h2 {
  width: 100%;
  margin-bottom: 8%;
}
#summer_dodecafes01 .sec01,
#summer_dodecafes01 .sec02 {
  padding-bottom: 10%;
}
#summer_dodecafes01 .text {
  width: 90%;
  margin: 0 auto 2%;
}
#summer_dodecafes01 .item_list {
  width: 90%;
  margin: 0 auto;
}
#summer_dodecafes01 .sec01 .item_list li:not(:last-of-type) {
  margin-bottom: 8%;
}
#summer_dodecafes01 .sec02 .item_list li:not(:last-of-type) {
  margin-bottom: 5%;
}
#summer_dodecafes01 .mb6 {
  margin-bottom: 6% !important;
}
#summer_dodecafes01 .mb8 {
  margin-bottom: 8% !important;
}
#summer_dodecafes01 .mb10 {
  margin-bottom: 10% !important;
}
#summer_dodecafes01 .mb11 {
  margin-bottom: 11% !important;
}